Index: c/src/lib/libbsp/mips64orion/p4000/console/console.c
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/console/console.c	(revision 9c0d032e8bf4381b187a8418cfe60f5bf1d8631c)
+++ c/src/lib/libbsp/mips64orion/p4000/console/console.c	(revision 5bb00a8bd3e40e0d11fbf5e7a70c075b8a2436e9)
@@ -27,5 +27,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  console.c,v 1.4 1995/12/05 19:23:02 joel Exp
+ *  $Id$
  */
 
Index: c/src/lib/libbsp/mips64orion/p4000/console/led.S
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/console/led.S	(revision 9c0d032e8bf4381b187a8418cfe60f5bf1d8631c)
+++ c/src/lib/libbsp/mips64orion/p4000/console/led.S	(revision 5bb00a8bd3e40e0d11fbf5e7a70c075b8a2436e9)
@@ -1,2 +1,5 @@
+/*
+ *  $Id$
+ */
 
 #include <rtems/score/iregdef.h>
Index: c/src/lib/libbsp/mips64orion/p4000/include/bsp.h
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/include/bsp.h	(revision 9c0d032e8bf4381b187a8418cfe60f5bf1d8631c)
+++ c/src/lib/libbsp/mips64orion/p4000/include/bsp.h	(revision 5bb00a8bd3e40e0d11fbf5e7a70c075b8a2436e9)
@@ -13,5 +13,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  bsp.h,v 1.4 1995/09/11 19:29:04 joel Exp
+ *  $Id$
  */
 /* @(#)bsp.h       03/15/96     1.1 */
@@ -63,4 +63,10 @@
  *  Simple spin delay in microsecond units for device drivers.
  *  This is very dependent on the clock speed of the target.
+ *
+ *  NOTE: This macro generates a warning like "integer constant out 
+ *        of range" which is safe to ignore.  In 64 bit mode, unsigned32
+ *        types are actually 64 bits long so that comparisons between
+ *        unsigned32 types and pointers are valid.  The warning is caused
+ *        by code in the delay macro that is necessary for 64 bit mode.
  */
 
Index: c/src/lib/libbsp/mips64orion/p4000/include/coverhd.h
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/include/coverhd.h	(revision 9c0d032e8bf4381b187a8418cfe60f5bf1d8631c)
+++ c/src/lib/libbsp/mips64orion/p4000/include/coverhd.h	(revision 5bb00a8bd3e40e0d11fbf5e7a70c075b8a2436e9)
@@ -23,5 +23,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  coverhd.h,v 1.2 1995/05/31 16:56:15 joel Exp
+ *  $Id$
  */
 /* @(#)coverhd.h       04/08/96     1.3 */
Index: c/src/lib/libbsp/mips64orion/p4000/liblnk/lnklib.S
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/liblnk/lnklib.S	(revision 9c0d032e8bf4381b187a8418cfe60f5bf1d8631c)
+++ c/src/lib/libbsp/mips64orion/p4000/liblnk/lnklib.S	(revision 5bb00a8bd3e40e0d11fbf5e7a70c075b8a2436e9)
@@ -1,2 +1,6 @@
+/*
+ *  $Id$
+ */
+
 #include <rtems/score/iregdef.h>
 #include <rtems/score/idtcpu.h>
Index: c/src/lib/libbsp/mips64orion/p4000/startup/bspclean.c
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/startup/bspclean.c	(revision 9c0d032e8bf4381b187a8418cfe60f5bf1d8631c)
+++ c/src/lib/libbsp/mips64orion/p4000/startup/bspclean.c	(revision 5bb00a8bd3e40e0d11fbf5e7a70c075b8a2436e9)
@@ -16,6 +16,7 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  bspclean.c,v 1.2 1995/05/31 16:56:27 joel Exp
+ *  $Id$
  */
+
 #ifndef lint
 static char _sccsid[] = "@(#)bspclean.c 03/15/96     1.1\n";
Index: c/src/lib/libbsp/mips64orion/p4000/startup/idtmem.S
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/startup/idtmem.S	(revision 9c0d032e8bf4381b187a8418cfe60f5bf1d8631c)
+++ c/src/lib/libbsp/mips64orion/p4000/startup/idtmem.S	(revision 5bb00a8bd3e40e0d11fbf5e7a70c075b8a2436e9)
@@ -21,4 +21,6 @@
 LICENSED MATERIAL - PROGRAM PROPERTY OF IDT
 
+  $Id$
+
 */
 
@@ -40,6 +42,4 @@
 #include <rtems/score/idtcpu.h>
 #include <rtems/score/idtmon.h>
-/* #include <rtems/score/saunder.h> XXX - missing*/
-
 
 	.data
Index: c/src/lib/libbsp/mips64orion/p4000/startup/linkcmds
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/startup/linkcmds	(revision 9c0d032e8bf4381b187a8418cfe60f5bf1d8631c)
+++ c/src/lib/libbsp/mips64orion/p4000/startup/linkcmds	(revision 5bb00a8bd3e40e0d11fbf5e7a70c075b8a2436e9)
@@ -1,3 +1,6 @@
-/* @(#)linkcmds       04/08/96     1.2 */
+/*
+ *   $Id$
+ */
+
 OUTPUT_FORMAT("elf32-bigmips")
 OUTPUT_ARCH(mips)
Index: c/src/lib/libbsp/mips64orion/p4000/startup/setvec.c
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/startup/setvec.c	(revision 9c0d032e8bf4381b187a8418cfe60f5bf1d8631c)
+++ c/src/lib/libbsp/mips64orion/p4000/startup/setvec.c	(revision 5bb00a8bd3e40e0d11fbf5e7a70c075b8a2436e9)
@@ -21,5 +21,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  setvec.c,v 1.2 1995/05/31 16:56:35 joel Exp
+ *  $Id$
  */
 
